<?php

namespace App\Models;


class News extends BaseModel
{
    protected $appends = ['image_url'];

    public function getImageUrlAttribute()
    {
        return config('app.url') . 'storage/' . $this->image;
    }
}
